(function () {
    var bookmarkName = "__bookmarkName";
    var elem = document.getElementsByName(bookmarkName);
    if (elem == null)
        return;
    if (elem.length == "undefined") {
        elem.scrollIntoView(true);
    }
    else {
        elem[0].scrollIntoView(true);
    }
})();
